Bug 1476752 - Typo in "docker-osp12.yaml" fails octavia container start.
Typo in "docker-osp12.yaml" fails octavia container start.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emilien Macchi
Gurenko Alex
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 07:15 EDT by Alexander Stafeyev
Modified: 2017-08-02 08:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 08:39:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Stafeyev 2017-07-31 07:15:21 EDT
I'm running osp12 deployment with containers and there's a problem with docker-osp12.yaml.

DockerOctaviaHousekeepingImage: openstack-octavia-houskeeping-docker:2017-07-13.2  
should be 
DockerOctaviaHousekeepingImage: openstack-octavia-housekeeping-docker:2017-07-13.2

(missing e for house)


The typo fails booting of the relevant container.
Comment 1 Jon Schlueter 2017-07-31 08:39:35 EDT
This is a build artifact generated for internal testing and openstack overcloud container prepare command is the replacement for this artifact, please test with this functionality now.
Comment 2 Jon Schlueter 2017-08-02 08:24:27 EDT
moving to closed current release, as the fix was an internal build artifact which can be used for tesitng that was needed to be updated.  This file is now only reference contents as best approach is now to use openstack overcloud container image prepare to generate the yaml files for overcloud container image upload as well as overcloud deploy

Note You need to log in before you can comment on or make changes to this bug.